.buttonCircular {
  display: flex;
  width: var(--btn-height-regular);
  height: var(--btn-height-regular);
  font-size: 0;
  outline: none;
  border-radius: 50%;
  background-color: var(--bg-main);
  border:  1px solid var(--border-color-main);
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
  cursor: pointer;
  transition: background-color 0.1s var(--transition-easeOutQuad), border-color 0.1s var(--transition-easeOutQuad);

  .svg {
    display: block;
    margin: auto;
    fill: var(--fill-light);
    transition: fill 0.1s var(--transition-easeOutQuad);
  }

  &:hover {
    border-color: var(--border-color-hover);
    .svg {
      fill: var(--fill-hover);
    }
  }

  &:active, &:focus {
    border-color: var(--border-color-active);
    .svg {
      fill: var(--fill-active);
    }
  }

  &.-expanded {
    .svg {
      transform: rotate(180deg);
    }
  }

  @media (min-width: 981px) and (max-width: 1200px) {
    width: 2.625rem;
    height: 2.625rem;
  }

  @media screen and (max-width: 980px) {
    width: 3.75rem;
    height: 3.75rem;
    .svg {
      width: 1rem;
      height: auto;
    }
  }
}

.buttonQuestion {
  flex-shrink: 0;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin: 0 0.25rem;
  width: 0.875rem;
  height: 0.875rem;
  font-size: 0;
  cursor: pointer;

  .svg {
    width: 100%;
    height: 100%;
  }

  &._dark {
    .svg {
      fill: var(--color-on-dark-lighten);
      stroke: var(--color-on-dark-lighten);
    }
  }

  @media screen and (max-width: 980px) {
    display: none;
    width: 2.5rem;
    height: 2.5rem;
  }
}
